<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/white" />
            <padding  android:right="1px" android:bottom="1px"  />
            <corners
                android:bottomLeftRadius="0dp"
                android:topLeftRadius="50dp"
                android:topRightRadius="50dp"
                android:bottomRightRadius="0dp"/>
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/white" />
            <padding  android:right="2px" android:bottom="2px"  />
            <corners
                android:bottomLeftRadius="0dp"
                android:topLeftRadius="50dp"
                android:topRightRadius="50dp"
                android:bottomRightRadius="0dp"/>
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/white" />
            <padding  android:right="2px" android:bottom="2px"  />
            <corners
                android:bottomLeftRadius="0dp"
                android:topLeftRadius="50dp"
                android:topRightRadius="50dp"
                android:bottomRightRadius="0dp"/>
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/white" />
            <padding  android:right="1px" android:bottom="1px"  android:top="1px" android:left="1px" />
            <corners
                android:bottomLeftRadius="0dp"
                android:topLeftRadius="50dp"
                android:topRightRadius="50dp"
                android:bottomRightRadius="0dp"/>
        </shape>
    </item>
</layer-list>
